newGlowFilter(3)

NAME
newGlowFilter - creates a GlowFilter

SYNOPSIS
#include <ming.h>

SWFFilter newGlowFilter
(
    SWFColor color,
    SWFBlur blur,
    float strength,
    int flags
);

PARAMETERS

SWFColor color
    Color of shadow.

SWFBlur blur
    Blur.

float strength
    Strength.

int flags
    FILTER_MODE_INNER, FILTER_MODE_KO.

DESCRIPTION
This functions creates a glow filter.